
-- Verify gaia:20180327_create_service_home_tables on mysql

BEGIN;

SELECT * FROM `api_new_category` limit 1;
SELECT * FROM `api_new_category_tags` limit 1;
SELECT * FROM `api_new_category_cities` limit 1;
SELECT * FROM `api_new_category_regions` limit 1;
SELECT * FROM `api_service_home_background` limit 1;
SELECT * FROM `api_service_home_operation` limit 1;
SELECT * FROM `api_service_home_operation_regions` limit 1;
SELECT * FROM `api_service_home_operation_cities` limit 1;
SELECT `new_image` FROM `api_specialexterior` limit 1;
SELECT `new_big_image` FROM `api_specialexterior` limit 1;

ROLLBACK;
